Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Chasiss view of Router 2811 in LMS 2.6 is not showing.

Hi,i have installed LMS 2.6 but it is not showing the chasiss view of router 2811,It is showing the error that The device package is not supported .Kindly help me out to Find a Patch for router 2811.looking for a reply.URGENT

5 REPLIES
Silver

Re: Chasiss view of Router 2811 in LMS 2.6 is not showing.

You're talking about OID 1.3.6.1.4.1.9.1.563

correct ?

You need Rtr2800 v7.0 Device Package added to your system.

New Member

Re: Chasiss view of Router 2811 in LMS 2.6 is not showing.

Hi,

Thanks i will try it out and will tell u the result by the way thanks,hoping that it should work

Silver

Re: Chasiss view of Router 2811 in LMS 2.6 is not showing.

I've got over 500 of these chassies and Ciscoview works with this package works for me.

New Member

Re: Chasiss view of Router 2811 in LMS 2.6 is not showing.

Can you Please telme from where i can download it or how to install it on the LMS Server

Silver

Re: Chasiss view of Router 2811 in LMS 2.6 is not showing.

You need a valid Support ID with file download permissions.

Dynamic method:

Common Services- Software Center - Device Update.

Select Ciscoview and then Check for Updates.

Choose Cisco.com then Next.

Enter in your credentials then select Next.

You can choose to download and update now or download and update later.

97
Views
0
Helpful
5
Replies